<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/

	// valor "1" en desarrollo y "0" en internet
	ini_set("display_errors", "0");

	// Attempt...
	define("IGNX", 1);

	// conex, config, login  global
	require("inc.global.php");

/******* CONFIGURACION  ***********/

$titulo = INGENIO_NOMBRE." ".INGENIO_VERSION;
$archivo = "inicio.php";

/******* CONFIGURACION FIN ********/

$result_archivos = myquery("SELECT * FROM ".ARCHIVOS);
$total_archivos = mynumrows($result_archivos);

$result_archivos_priv = myquery("SELECT * FROM ".ARCHIVOS_PRIV);
$total_archivos_priv = mynumrows($result_archivos_priv);

$result_archivos_html = myquery("SELECT * FROM ".ARCHIVOS_HTML);
$total_archivos_html = mynumrows($result_archivos_html);

$result_multimedia = myquery("SELECT * FROM ".MULTIMEDIA);
$total_multimedia = mynumrows($result_multimedia);

$result_cats = myquery("SELECT * FROM ".CATEGORIAS);
$total_cats = mynumrows($result_cats);

$result_comen = myquery("SELECT * FROM ".COMENTARIOS);
$total_comen = mynumrows($result_comen);

$result_desta = myquery("SELECT * FROM ".DESTACADOS);
$total_desta = mynumrows($result_desta);

$result_imgs = myquery("SELECT * FROM ".IMAGENES);
$total_imgs = mynumrows($result_imgs);

$result_items = myquery("SELECT * FROM ".ITEMS." WHERE item_tipo=1");
$total_items = mynumrows($result_items);

$result_links = myquery("SELECT * FROM ".LINKS);
$total_links = mynumrows($result_links);

$result_tradu = myquery("SELECT * FROM ".TRADUCCIONES);
$total_tradu = mynumrows($result_tradu);

$result_pags = myquery("SELECT * FROM ".PAGINAS);
$total_pags = mynumrows($result_pags);

$result_rels = myquery("SELECT * FROM ".RELACIONADOS);
$total_rels = mynumrows($result_rels);

$result_port = myquery("SELECT * FROM ".PORTADA);
$total_port = mynumrows($result_port);

$result_cans = myquery("SELECT * FROM ".CANALES);
$total_cans = mynumrows($result_cans);

$result_catas = myquery("SELECT * FROM ".TD_CATALOGOS);
$total_catas = mynumrows($result_catas);

$result_prods = myquery("SELECT * FROM ".ITEMS." WHERE item_tipo=3");
$total_prods = mynumrows($result_prods);

$result_peds = myquery("SELECT * FROM ".TD_PEDIDOS);
$total_peds = mynumrows($result_peds);

$result_ofers = myquery("SELECT * FROM ".TD_OFERTAS);
$total_ofers = mynumrows($result_ofers);

$result_carro = myquery("SELECT * FROM ".TD_CARRO);
$total_carro = mynumrows($result_carro);

$result_caracs = myquery("SELECT * FROM ".TD_CARACTERISTICAS);
$total_caracs = mynumrows($result_caracs);

/*$result_tdcomen = myquery("SELECT * FROM ".TD_COMENTARIOS);
$total_tdcomen = mynumrows($result_tdcomen);*/

$result_catpriv = myquery("SELECT * FROM ".CATEGORIAS_PRIV);
$result_itemspriv = myquery("SELECT * FROM ".ITEMS." WHERE item_tipo=2");
$total_catpriv = mynumrows($result_catpriv);
$total_itemspriv = mynumrows($result_itemspriv);

?>

<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3c.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<?php echo '<meta http-equiv="content-type" content="text/html; charset='.CONFIG_2.'" />'; ?>
<title><?php echo $titulo; ?></title>
<?php include("inc.head.php"); ?>

</head>

<body>

<table border="0" cellspacing="0" cellpadding="0" align="center">
<tr><td valign="top">

<?php include("inc.menu_resumen.php"); ?>

</td><td valign="top" width="100%">

<?php include("inc.copy.php"); ?>

<div class="contenido">

<div class="div_rotulo_top_sec">
<img class="img_icon_pag" src="../skins_admin/<?php echo substr($row_comp['skin_admin'],0,-4); ?>/imgs/icon_principal.png" />
&nbsp;&nbsp;&nbsp;
<span class="rotulo_top_sec"><?php  echo LEN_ADMIN_265; ?></span>
</div>

<table border="0" cellspacing="0" cellpadding="0" align="center" class="tbl_ini">
<tr><td valign="top" width="50%">
<div class="div_estad_ini_izq">
<?php

	// redaccion
	echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_redaccion.png" />';
	echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_306.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_38,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.CATEGORIAS.'.php" title="'.LEN_ADMIN_50.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.CATEGORIAS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_118.': <span class="mensaje">'.$total_cats.'</span>';
	echo '<br /><br />';
	
	echo '<span class="rotulo_ini">'.LEN_ADMIN_40,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.ITEMS.'.php?tipo=1" title="'.LEN_ADMIN_52.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.ITEMS.'&ini=0&cadena=1&donde=item_tipo" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_120.': <span class="mensaje">'.$total_items.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_186,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.PORTADA.'.php" title="'.LEN_ADMIN_187.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.PORTADA.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_269.': <span class="mensaje">'.$total_port.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_44,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.DESTACADOS.'.php" title="'.LEN_ADMIN_56.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.DESTACADOS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_124.': <span class="mensaje">'.$total_desta.'</span>';
	echo '<br /><br />';

	echo '<br /><br />';

	// canales
	echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_canales.png" />';
	echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_338.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_287,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.CANALES.'.php" title="'.LEN_ADMIN_310.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.CANALES.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_267.': <span class="mensaje">'.$total_cans.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_45,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.IMAGENES.'.php" title="'.LEN_ADMIN_57.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.IMAGENES.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_125.': <span class="mensaje">'.$total_imgs.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_174,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.MULTIMEDIA.'.php" title="'.LEN_ADMIN_173.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.MULTIMEDIA.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_172.': <span class="mensaje">'.$total_multimedia.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_37,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.ARCHIVOS.'.php" title="'.LEN_ADMIN_49.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.ARCHIVOS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_117.': <span class="mensaje">'.$total_archivos.'</span>';
	echo '<br /><br />';

	echo '<br /><br />';

	// especiales
	echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_especiales.png" />';
	echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_407.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_109,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.RELACIONADOS.'.php" title="'.LEN_ADMIN_107.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.RELACIONADOS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_8.': <span class="mensaje">'.$total_rels.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_39,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.COMENTARIOS.'.php" title="'.LEN_ADMIN_51.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.COMENTARIOS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_119.': <span class="mensaje">'.$total_comen.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_43,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.TRADUCCIONES.'.php" title="'.LEN_ADMIN_55.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.TRADUCCIONES.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_123.': <span class="mensaje">'.$total_tradu.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_42,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.PAGINAS.'.php" title="'.LEN_ADMIN_54.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.PAGINAS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_122.': <span class="mensaje">'.$total_pags.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_41,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.LINKS.'.php" title="'.LEN_ADMIN_53.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.LINKS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_121.': <span class="mensaje">'.$total_links.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_147,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.ARCHIVOS_PRIV.'.php" title="'.LEN_ADMIN_148.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.ARCHIVOS_PRIV.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_152.': <span class="mensaje">'.$total_archivos_priv.'</span>';
	echo '<br /><br />';

	echo '<span class="rotulo_ini">'.LEN_ADMIN_168,'</span>';
	echo '&nbsp;&nbsp;<a href="adm_'.ARCHIVOS_HTML.'.php" title="'.LEN_ADMIN_167.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
	echo '&nbsp;&nbsp;<a href="listados.php?tabla='.ARCHIVOS_HTML.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
	echo '<br />'.LEN_ADMIN_171.': <span class="mensaje">'.$total_archivos_html.'</span>';
	echo '<br /><br />';
	
?>
</div>
</td><td valign="top" width="50%">
<div class="div_estad_ini_der">
<?php

	if ($tpl_log_nivel == 1) // administrador
	{
	
		// tienda
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_tienda.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_326.'</span>';
		echo '<br /><br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_332.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.TD_CATALOGOS.'.php" title="'.LEN_ADMIN_336.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.TD_CATALOGOS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_340.': <span class="mensaje">'.$total_catas.'</span>';
		echo '<br /><br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_333.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.ITEMS.'.php?tipo=3" title="'.LEN_ADMIN_337.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.ITEMS.'&ini=0&cadena=3&donde=item_tipo" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_341.': <span class="mensaje">'.$total_prods.'</span>';
		echo '<br /><br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_335.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.TD_OFERTAS.'.php" title="'.LEN_ADMIN_339.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.TD_OFERTAS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_343.': <span class="mensaje">'.$total_ofers.'</span>';
		echo '<br /><br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_365.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.TD_CARRO.'.php" title="'.LEN_ADMIN_424.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.TD_CARRO.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_363.': <span class="mensaje">'.$total_carro.'</span>';
		echo '<br /><br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_334.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.TD_PEDIDOS.'.php" title="'.LEN_ADMIN_430.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.TD_PEDIDOS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_342.': <span class="mensaje">'.$total_peds.'</span>';
		echo '<br /><br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_366.'</span>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.TD_CARACTERISTICAS.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_364.': <span class="mensaje">'.$total_caracs.'</span>';

		echo '<br /><br />';

		// intranet
		echo '<br /><br />';
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_intranet.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_347.'</span>';
		echo '<br /><br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_344.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.CATEGORIAS_PRIV.'.php" title="'.LEN_ADMIN_345.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.CATEGORIAS_PRIV.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_348.': <span class="mensaje">'.$total_catpriv.'</span>';
		echo '<br /><br />';
		
		echo '<span class="rotulo_ini">'.LEN_ADMIN_351.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.ITEMS.'.php?tipo=2" title="'.LEN_ADMIN_350.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.ITEMS.'&ini=0&cadena=2&donde=item_tipo" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_349.': <span class="mensaje">'.$total_itemspriv.'</span>';

		echo '<br /><br />';

		// personalizar
		echo '<br /><br />';
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_personalizar.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_198.'</span>';
		echo '&nbsp;&nbsp;<a href="personalizar.php"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';

		// composicion
		echo '<br /><br />';
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_composicion.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_14.'</span>';
		echo '&nbsp;&nbsp;<a href="composicion.php?uso=1"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';

		// usuarios
		echo '<br /><br />';
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_usuarios.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_284.'</span>';
		echo '&nbsp;&nbsp;<a href="usuarios.php"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';

		echo '<br /><br />';
		
		// funciones
		echo '<br /><br />';
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_funciones.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_248.'</span>';
		echo '<br />';
	
		echo '<span class="rotulo_ini">'.LEN_ADMIN_154.'</span>';
		echo '&nbsp;&nbsp;<a href="estadisticas.php"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';
		echo '<br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_11.'</span>'; // sphp
		echo '&nbsp;&nbsp;<a href="funphp.php?rsc='.SPHP_DIR_MBKP.'"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';
		echo '<br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_438.'</span>';
		echo '&nbsp;&nbsp;<a href="informacion.php"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';
		echo '<br />';

		// configuracion
		echo '<br /><br />';
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_configuracion.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_9.'</span>';
		echo '<br />';
	
		echo '<span class="rotulo_ini">'.LEN_ADMIN_48.'</span>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.INGENIO.'"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';
		echo '<br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_46.'</span>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.IDIOMAS.'"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';
		echo '<br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_47.'</span>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.IDIOMA_ADMIN.'"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';
		echo '<br />';
		
	} else if ($tpl_log_nivel == 2) // usuarios
	{
	

		// intranet
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_intranet.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_347.'</span>';
		echo '<br /><br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_344.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.CATEGORIAS_PRIV.'.php" title="'.LEN_ADMIN_345.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.CATEGORIAS_PRIV.'" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_348.': <span class="mensaje">'.$total_catpriv.'</span>';
		echo '<br /><br />';
		
		echo '<span class="rotulo_ini">'.LEN_ADMIN_351.'</span>';
		echo '&nbsp;&nbsp;<a href="adm_'.ITEMS.'.php?tipo=2" title="'.LEN_ADMIN_350.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_publicar.png" /></a>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.ITEMS.'&ini=0&cadena=2&donde=item_tipo" title="'.LEN_ADMIN_12.'" class="conex_tip"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_gestionar.png" /></a>';
		echo '<br />'.LEN_ADMIN_349.': <span class="mensaje">'.$total_itemspriv.'</span>';

		echo '<br /><br />';

		// funciones
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_funciones.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_248.'</span>';
		echo '<br />';
	
		echo '<span class="rotulo_ini">'.LEN_ADMIN_154.'</span>';
		echo '&nbsp;&nbsp;<a href="estadisticas.php"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';
		echo '<br />';

		// configuracion
		echo '<br /><br />';
		echo '<img class="img_icon_ini_rot" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_configuracion.png" />';
		echo '<br /><span class="rotulo_ini_sec">'.LEN_ADMIN_9.'</span>';
		echo '<br />';

		echo '<span class="rotulo_ini">'.LEN_ADMIN_46.'</span>';
		echo '&nbsp;&nbsp;<a href="listados.php?tabla='.IDIOMAS.'"><img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_conex.png" /></a>';
		echo '<br />';
	
	}

?>
</div>
</td></tr></table>

</div>

</td></tr></table>

</body>
</html>
<?php
	include("inc.fin.php");
?>